How to remove libvtk6-qt-dev from Debian 9 (Stretch)